8.х Не могу обновить конфигуратор

Тема в разделе "Установка платформы "1С:Предприятие 8"", создана пользователем Oleg-1992, 14 мар 2012.

  1. TopicStarter Overlay
    Oleg-1992
    Offline

    Oleg-1992

    Регистрация:
    14 мар 2012
    Сообщения:
    31
    Симпатии:
    0
    Баллы:
    1
    Редакция 1.6.15.5 хочу обновить до 1.6.31.1 что бы перевести базу на 2.0
    при обновление на версию 1.6.16.6 выдается ошибка "Структура конфигурации несовместима с текущей версией программы." Версия 1с 8.2.13.219
    И еще у меня не хочет обновляться автоматически!
    Что делать?!
  2. alexburn
    Offline

    alexburn Модераторы Команда форума Модератор

    Регистрация:
    5 янв 2009
    Сообщения:
    14.782
    Симпатии:
    509
    Баллы:
    204
    Походу обновляться нужно было все-таки на 8.1
  3. TopicStarter Overlay
    Oleg-1992
    Offline

    Oleg-1992

    Регистрация:
    14 мар 2012
    Сообщения:
    31
    Симпатии:
    0
    Баллы:
    1
    а теперь ни как?
  4. alexburn
    Offline

    alexburn Модераторы Команда форума Модератор

    Регистрация:
    5 янв 2009
    Сообщения:
    14.782
    Симпатии:
    509
    Баллы:
    204
    Попробывать выгрузить в dt-шник, и загрузить его в 8.1
  5. TopicStarter Overlay
    Oleg-1992
    Offline

    Oleg-1992

    Регистрация:
    14 мар 2012
    Сообщения:
    31
    Симпатии:
    0
    Баллы:
    1
    как его туда выгрузить?
    плохо разбираюсь в 1С!
  6. alexburn
    Offline

    alexburn Модераторы Команда форума Модератор

    Регистрация:
    5 янв 2009
    Сообщения:
    14.782
    Симпатии:
    509
    Баллы:
    204
    Заходите в конфигуратор->Администрирование->Выгрузить информационную базу.
    Заходите в конфигуратор 8.1 ->Администрирование->Загрузить информационную базу.

    Только запоминайте куда файл выгружаете, чтоб потом его смогли загрузить:)
  7. TopicStarter Overlay
    Oleg-1992
    Offline

    Oleg-1992

    Регистрация:
    14 мар 2012
    Сообщения:
    31
    Симпатии:
    0
    Баллы:
    1
    не закрывайте пока тему)
    еще помощь нужна будет
  8. alexburn
    Offline

    alexburn Модераторы Команда форума Модератор

    Регистрация:
    5 янв 2009
    Сообщения:
    14.782
    Симпатии:
    509
    Баллы:
    204
    Один вопрос - одна тема, по правилам форума:)
  9. TopicStarter Overlay
    Oleg-1992
    Offline

    Oleg-1992

    Регистрация:
    14 мар 2012
    Сообщения:
    31
    Симпатии:
    0
    Баллы:
    1
    неверный формат файла при загрузки информационной базы.. вот что он мне написал когда загружал базу в bt формате
  10. alexburn
    Offline

    alexburn Модераторы Команда форума Модератор

    Регистрация:
    5 янв 2009
    Сообщения:
    14.782
    Симпатии:
    509
    Баллы:
    204
    Ха, что-то я тупанул, из 8.2 нельзя загрузить в 8.1.
    Хотя стойте, у вас 1.6.16.6 для какой платформы? мне кажется для 8.1, а для 8.2 нужны другие обновления.
  11. TopicStarter Overlay
    Oleg-1992
    Offline

    Oleg-1992

    Регистрация:
    14 мар 2012
    Сообщения:
    31
    Симпатии:
    0
    Баллы:
    1
    с сайта их него качал..там 2 варианта. полный дистрибутив обновлений и дистрибутив обновлений
    про 8.1 и 8.2 не сказано.. а вот в других обновлениях постарше предлагают на 8.1 и 8.2

    и не грузит почему то автоматически обновление в самой программе.. хотя как мне кажется он обязан..
  12. alexburn
    Offline

    alexburn Модераторы Команда форума Модератор

    Регистрация:
    5 янв 2009
    Сообщения:
    14.782
    Симпатии:
    509
    Баллы:
    204
    Да и я вас опять обманул, на сайте обновления для 2.0 под 8.1, а не наоборот:(
    Вы 8.2 платформу когда поставили? Уже работали на ней до обновления?
  13. TopicStarter Overlay
    Oleg-1992
    Offline

    Oleg-1992

    Регистрация:
    14 мар 2012
    Сообщения:
    31
    Симпатии:
    0
    Баллы:
    1
    в декабре ставил.. много очень наработано..
    я с версии редакции 1.6.15.5 переводил на 2.0 но когда базу запускаю то высвечивается соглашение о легальном обновления, я нажимаю принять и мне он пишет что " не было произведено обновление базы" и предлагает закрыть программу.
  14. alexburn
    Offline

    alexburn Модераторы Команда форума Модератор

    Регистрация:
    5 янв 2009
    Сообщения:
    14.782
    Симпатии:
    509
    Баллы:
    204
    Значит вы хорошо накосячили при обновлении.
  15. TopicStarter Overlay
    Oleg-1992
    Offline

    Oleg-1992

    Регистрация:
    14 мар 2012
    Сообщения:
    31
    Симпатии:
    0
    Баллы:
    1
    блин капец полный(( с 7 марта пытаюсь перевести её((
  16. SmartFox
    Offline

    SmartFox

    Регистрация:
    14 мар 2012
    Сообщения:
    7
    Симпатии:
    0
    Баллы:
    1
    Давайте разберемся по порядку.

    Значит ли это, что Вы пытались перейти на 2.0 простым обновлением?


    По поводу обновления до 1.6.31.1. Можно сделать следующим образом. С сайта 1С качаете полный дистрибутив для 8.1. Создаете пустую базу на платформе 8.1. Конвертируете базу под 8.2 (заходите через платформу 8.2 в конфигурацтор базы). Далее сохраняете конфигурацию в файл (в меню Конфигурация - Сохранить конфигурацию в файл). А дальше заходите в конфигуратор своей базы 1.6.15.5 и выбираете обновление через файл, и указываете сохраненный файл.

Поделиться этой страницей